PDA

View Full Version : Works fine under Leopard...for me, at least


ericb
11-06-2007, 06:39 PM
I'm not sure I understand why so many people are waiting for "Leopard support". Works okay for me. Dave?

FWIW: on Thursday I received a new MBP. It was running 10.4.x and on boot asked whether I wanted to transfer info/apps from a volume, another Mac, or nothing. I selected transfer from another Mac, hooked up a firewire cable to my iMac and everything transferred without a hitch, except for losing a couple of app registration keys.

I then ran Apple update, which brought it up to the latest 10.5. I then installed Leopard and immediately ran update again, which downloaded a bunch of stuff.

At that point I ran SD! to two separate LaCie drives (overkill, probably), one firewire and one USB and went on about business. But, after reading some of these forum posts, I decided I'd better try booting off them just now. Both worked perfectly.

Eric

Felix
11-07-2007, 10:47 AM
I think Dave has written that SD 2.1.4 doesn't reliably preserve Leopard file metadata. So, believe I'll pass and back-up with Time Machine, as he suggested, until the next version of SD is pronounced 'good to go' with Leopard.

Just not worth taking a chance, IMO.

ericb
11-07-2007, 11:27 AM
I see. Well, I'll keep my fingers crossed and hope it doesn't cause a glitch. Thanks. Eric